SDL_STRINGIFY_ARG(3)

NAME
SDL_STRINGIFY_ARG - Macro useful for building other macros with strings in them.

HEADER FILE
Defined in SDL3/SDL_stdinc.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_STRINGIFY_ARG(arg)  #arg

DESCRIPTION
For example:

        #define LOG_ERROR(X) OutputDebugString(SDL_STRINGIFY_ARG(__FUNCTION__) ": " X ")`

AVAILABILITY
This macro is available since SDL 3.2.0.